A, a:visited, a:active {
	FONT-SIZE: 11px; 
	COLOR: #073998; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: underline;
}
A.top, a.top:visited, a.top:active {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A.top:hover {
	TEXT-DECORATION: none;
	COLOR: #0D4FCB;
}
BODY {
	FONT-SIZE: 10px; 
	COLOR: black; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.text {
	FONT-SIZE: 11px; 
	COLOR: #565656; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;  
	TEXT-DECORATION: none;
}
.btext {
	FONT-SIZE: 11px; 
	COLOR: #0B58EB; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;  
	TEXT-DECORATION: none;
}
.mtext {
	FONT-SIZE: 10px; 
	COLOR: #565656; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.copyright {
	FONT-SIZE: 10px; 
	COLOR: #7C7C7C; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.anons {
	FONT-SIZE: 10pt; 
	COLOR: #071684; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;  
	TEXT-DECORATION: none
}
.ctrl {
	FONT-SIZE: 11px; 
	COLOR: Black; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
}
.button {
	FONT-SIZE: 10px; 
	COLOR: Black; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
}
.inp {
	FONT-SIZE: 11px; 
	COLOR: Black; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
}
SELECT {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
}
.btitle {
	font: 11px/18px Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;  
	COLOR: #345A91;
	text-decoration: none;
	}	
.data {
	FONT-SIZE: 11px; 
	COLOR: #B22222; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
}
.white {
	font: 10px/16px Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;  
	COLOR: #FFFFFF; 
	text-decoration: none;
	text-transform: uppercase;
}
.title {
	FONT: 11px/18px; 
	COLOR: #708090; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
}
a.title, a:link.title, a:visited.title, a:active.title, a:hover.title {
	FONT: 11px/18px; 
	COLOR: #708090; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
}
a.menu, a:link.menu, a:visited.menu, a:active.menu {
	FONT-SIZE: 11px; 
	COLOR: #073998; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
}
a:hover.menu {
	FONT-SIZE: 11px; 
	COLOR: #B22222; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
td.line {
	border-bottom-color: #DCDCDC;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
.ptitle {
	FONT-SIZE: 10px; 
	COLOR: black; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
}
.tborder{ 
	border: 1px solid #9BB0D0;
	border-left: 1px solid #9BB0D0;
}
.subtitle {
	FONT-SIZE: 10px;
	COLOR: #4682B4; 
	FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-transform: uppercase;
	}